/*import ru.mai.dep806.table.Table;

/**
 * Created by K_A_Volchica on 15.06.2015.
 *//*
public class Main {
    public static void main(String[] args) {
      Table a=new Table();
      //  a.printTable(10,10);

    }
}
*/